/* Mobile first queries */

.sectionheader {
    color:#eee;
    background-color: #111;
    text-align: center;
    margin-bottom: 1rem;
}

.navbar {
    display: block;
    width: 100%;
    background: #eee;
    text-align: center;
}

h4 {
    margin: 1rem;
    font-style: italic;
}

h3 {
    text-align: center;
}

.emphasis {
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}

body {
    background-color: #eee;
    color: #111;
}

.bquote {
    border: solid 1px black;
    margin-bottom: 1rem;

    blockquote {
    font-style: italic;
    margin: 0rem 1rem;
    }

    p {
        font-weight: bold;
        text-align: right;
        margin-right: 5rem;
    }

}



/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {

    article {
        margin-top: 5rem;
    }

    .title {
        text-align: center;
    }

    .has-docked-nav .navbar {
        position: fixed;
        top: 0;
        /* left: 0; */
        width: 80%;
    }

    .navlist {
        list-style: none;

        li {
            position: relative;
            float: left;

            a {
                margin-right: 2rem;
            }
        }
    }
}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}





.title {
    text-align: center;
}